body{background:#f7f7f7 url(../images/bg.png) top repeat-x;margin:0;padding:0;font-family:"Arial", Geneva, sans-serif;line-height:22px;font-size:14px;color:#555;text-align:justify;}
a{color:#79950b;outline:none;}
a:hover{text-decoration:none;color:#111}
.clr{clear:both;height:1px;font-size:1px;line-height:1px;}
img{border:none;padding:0;max-width:600px;}
a:hover img{opacity:0.8;}
td{vertical-align:top;padding:7px;border-bottom:1px dashed #eee;}
.box1 ul{margin:0;padding:0;}
.box1 ul li{list-style:none;margin:1px 0;}
ol li{list-style:margin:1px 0;}
.download_file{display:inline;}
.download_icon{margin-right:10px;width:62px;height:62px;}
.head{height:260px;margin:0;width:988px;position:relative;padding:0;}
.logo{top:20px;left:14px;}
.logint{top:40px;right:1px;font-size:18px;color:#79950b;font-weight:lighter;}
.logint a{color:#79950b;margin:0 7px;text-decoration:none;border-bottom:1px solid #b2c85a;text-shadow:#fff 0 0 1px;}
.logint a b{border-bottom:1px dashed #E5E5E5;font-weight:normal;}
.logint img{border-radius:5px;border:1px solid #fff;margin:0 0 0 5px;vertical-align:middle}
.menuh{top:200px;left:1px;background:url(../images/menu.png) top no-repeat;height:55px;width:988px;}
.menuh ul{margin:7px 0 0 9px;padding:0;}
.menuh li{padding:0;margin:0;float:left;list-style:none;background:url(../images/menuli.png) right repeat-y;}
.menuh li a{padding:8px 17px 9px 17px;margin:0 2px 0 0;display:block;color:#fff;font-size:18px;text-shadow:#323e00 1px 1px 1px;text-decoration:none;}
.menuh li a:hover{color:#fff;text-shadow:#323e00 0 0 2px;background:#8FB808;}
.menuh li div{cursor:pointer;padding:8px 17px 9px 17px;margin:0 2px 0 0;display:block;color:#fff;font-size:18px;text-shadow:#323e00 1px 1px 1px;text-decoration:none;}
.menuh li div:hover{cursor:pointer;color:#fff;text-shadow:#323e00 0 0 2px;background:#8FB808;}
#hmenu li{position:relative;}
ul#hmenu ul{width:160px;list-style:none;display:none;padding:5px;position:absolute;left:-25px;top:30px;background:#9ecb0b;border:1px solid #fff;border-radius:5px;box-shadow:#486000 0 0 3px;}
ul#hmenu ul li{float:none;display:block;margin:0;background:none;border-bottom:1px solid #b7eb0a;border-top:1px solid #789a07;}
ul#hmenu li:hover li a, ul#hmenu li.iehover li a{padding:5px 10px;margin:0;color:#fff;font-size:14px;}
ul#hmenu li:hover ul ul, ul#hmenu li:hover ul ul ul, ul#hmenu li.iehover ul ul, ul#hmenu li.iehover ul ul ul{display none;}
ul#hmenu li:hover ul, ul#hmenu ul li:hover ul, ul#hmenu ul ul li:hover ul, ul#hmenu li.iehover ul, ul#hmenu ul li.iehover ul, ul#hmenu ul ul li.iehover ul{display:inline;}
.srchhead{top:204px;right:0px;}
.sinp{margin:7px 5px 0 0;width:200px;font-size:16px;background:none;border:none;color:#575757;}
.sbut{width:20px;background:none;border:none;cursor:pointer;}
.sefull{top:190px;right:17px;}
.banner{top:80px;right:1px;}
.contener{width:988px;margin:10px auto 10px;}
.contentbox{background:#fafafa;border-radius:5px;border:1px solid #fff;padding:10px;margin:3px 2px 15px 4px;box-shadow:#bbb 0 0 4px;}
.content{width:682px;float:left;}
.box1, .box2{background:#f6f8f1;box-shadow:#667e2a 0 0 1px;border-radius:5px;border:1px solid #fff;padding:10px 5px 5px;margin:0 0 10px 0;border:1px solid #fff;}
.box2{background:#fff;}
.box1 li a{display:block;padding:2px 5px;border-top:1px solid #ccc;border-bottom:1px solid #fff;}
.box1 a{text-decoration:none;}
h1, h2, .ch1, .mh1{font-size:20px;letter-spacing:-0.5px;color:#6b7d26;font-weight:normal;margin:-3px 0 10px 0;padding:5px 10px 7px 10px;box-shadow:#bbb 0 0 4px;color:#fff;border:1px solid #fff;border-radius:5px;text-shadow:#323e00 1px 1px 1px;background:#96C008 url(../images/menubg.png) center repeat-x;}
h1 a, h2 a{color:#fff;text-decoration:none;}
h1 a:hover, h2 a:hover{color:#fff;}
h1 i a, h2 i a{font-size:14px;background:#E5FAAD;border-radius:3px;border:1px solid #A7D708;padding:0 5px 1px 5px;margin:0 5px 0 0;color:#4e6304;text-shadow:none;font-style:normal;}
h1 i a:hover, h2 i a:hover{color:#4e6304;}
.smenu{width:270px;float:right;}
.ch1{font-size:18px;margin:-3px 0 10px 0;}
.mh1{font-size:18px;margin:-3px 0 10px 0;}
.catr, .catl{color:#777;font-size:12px;line-height:20px;}
.catt a, .catl a{color:#808080;}
.catr{float:right;text-align:right;width:350px;margin:-7px 15px 15px 0;}
.catl{float:left;width:250px;margin:-7px 0 15px 15px;}
.rmore{margin:0;}
.rmore a{color:#4e6304;margin:0 15px 0 0;}
.brd{border-top:1px dotted #ccc;border-bottom:1px dashed #fff;height:0px;font-size:1px;line-height:1px;margin:10px 0;clear:both;}
.footer{font-size:12px;padding:15px 0 30px 0;margin:30px 0 0 0;color:#555;background:#eee;border:1px solid #ddd;text-shadow:#fff 0 0 1px;}
.footer strong{font-size:14px;color:#5b7506;display:block;margin:0 0 2px 0;padding:2px 5px;background:#F7F7F7;border-radius:5px 5px 0 0;}
.footer ul, .footer li{margin:0;padding:0;}
.footer li a{display:block;padding:2px 5px;border-top:1px solid #ccc;border-bottom:1px solid #fff;}
.footer li a:hover{background:#f7f7f7;}
.footer a{color:#555;}
.footer span{color:#637f03;}
.footer1, .footer2, .footer3{width:210px;float:left;padding:0 12px;border-right:1px dashed #bbb;}
.footer5{width:560px;float:right;text-align:right;}
.commbox{height:auto;}
.speedbar{margin:0 0 10px 0;font-size:12px;}
.f_input{width:300px;padding:2px 5px;margin:5px 0;}
.f_textarea{width:462px;}
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, #comments, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select{border:1px solid #bbb;border-radius:5px;box-shadow:#fff 0 0 1px;background:#f9f9f9;color:#222;}
input:focus{background:#fff;color:#000;}
.sbut:focus{background:none;}
textarea{font-size:12px;padding:5px;}
.textin{padding:3px 5px;}
.bbcodes, .bbcodes_poll, .commbt{color:#1a1a1a;padding:2px 12px;margin:5px 5px 5px 0;cursor:pointer;border:1px solid #fff;border-radius:5px;box-shadow:#bbb 0 0 5px;text-shadow:#fff 1px 1px 1px;background:#96C008 url(../images/menubg.png) center repeat-x;}
.bbcodes:hover, .bbcodes_poll:hover, .commbt:hover{background:#A7D50A;}
.commbt{padding:2px 15px;font-size:14px;}
.logininp, .passinp{border:1px solid #ccc;background:#efefef;width:195px;padding:2px 7px;font-size:14px;margin:3px;color:#222;}
.passinp{width:140px;}
.commentadd5px, .photoline5px{background:#feeced;border:1px solid #ecd7d8;border-radius:5px;padding:1px 10px 15px 10px;margin:10px 0;}
.commentadd5px:hover, .photoline5px{background:#eee;border-color:#ddd;}
.commb{margin:0;padding:0;}
.autortd{border-right:1px solid #ddd;}
.comment{background:#fcfcfc;padding:0 0 0 10px;border-top:1px solid #ddd;}
.comment td{vertical-align:top;}
.autorcomm{font-size:14px;font-weight:bolder;text-align:center;margin:0 0 5px 0;}
.commmtext{border-bottom:1px solid #ccc;padding:0 0 5px 0;color:#333;}
.commtext{font-size:14px;line-height:20px;border-top:1px solid #fff;padding:7px 0 0 0;color:#111;}
.cmtext{font-size:9px;margin:10px 0 5px 0;line-height:16px;}
.comed{text-align:right;margin:2px 0 0 0;right:300px;font-size:10px;}
.comed a{border-radius:3px;background:#eee;color:#333;padding:1px 5px;margin:0 2px;text-decoration:none;}
.comed a:hover{color:#000;background:#ddd;}
#logindialog{top:10px;}
.navigation{line-height:35px;text-align:center;}
.navigation a:link,
.navigation a:visited,
.navigation a:active{text-decoration:none;color:#333;background:#fff;border-radius:5px;padding:5px 10px;border:1px solid #ccc;font-size:12px}
.navigation a:hover{color:#000;background:url(../images/loginbbg.jpg) top repeat-x;}
.navigation span{text-decoration:none;padding:5px 10px;border:1px solid #ddd;border-radius:5px;color:#555555;font-size:12px;cursor:default;}
.navigation{cursor:default;}
#loginform, #loginform2{z-index:99;position:absolute;top:60px;right:1px;display:none;width:189px;height:135px;line-height:30px;padding:20px;background:url(../images/loginbg.png) center no-repeat;}
#loginform2{width:224px;height:129px;background:url(../images/loginbg2.png) center no-repeat;}
.w15{width:220px;height:25px;margin:0 0 10px 0;}
.f11{font-size:11px;}
.logint, h1, h2, .menuh, .sinp, .bbcodes, .bbcodes_poll, .commbt{font-family:"Segoe UI", Arial, Helvetica, sans-serif;}
.logo, .logint, .srchhead, .menuh, .sefull, .banner{position:absolute;}
#easyTooltip{padding:10px;border:1px solid #999999;background:#f1f1f1;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;color:#666666;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.side_menu{margin:0;}
.side_menu li{background:#ddd;margin-bottom:5px;line-height:25px;height:25px;text-transform:uppercase;overflow:hidden;border-radius:3px;}
.side_menu li span{float:right;display:block;padding-right:10px;color:#82b032;text-shadow:0 1px 0 #fff;}
.side_menu li a{background:#82b032 url(../images/side_menu.png) right no-repeat;display:inline-block;color:#fff;text-shadow:0 1px 1px #66862f;padding:0 15px 0 10px;}
.side_menu li a:hover{background:#82b032 url(../images/side_menu.png) right no-repeat;text-decoration:none;display:inline-block;color:#fff;text-shadow:0 1px 1px #66862f;padding:0 15px 0 20px;}
.5px{padding:5px;}
.topnews-x{width:100px;height:10px;font-size:12px;color:#909090;overflow:hidden;padding:5px;position:relative;}
.topnews-x a{color:#505050;font-size:12px;line-height:15px;padding:0;text-decoration:underline;font-weight:bold;}
.topnews-x a:hover{text-decoration:none;color:#000;}
.topnews-x img{width:100px;height:100px;}
.topimgbg{width:100px;max-height:100px;padding:5px;overflow:hidden;float:left;margin-right:10px;background:#fff;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 1px 2px #aaa;-webkit-box-shadow:0 1px 2px #aaa;-moz-box-shadow:0 1px 2px #aaa;}
.full-img{width:130px;height:130px;position:relative;margin:0 0 20px 0;overflow:hidden;}
.full-img img{width:130px;min-height:130px;position:relarive;top:0px;left:0px;}
.full-img-fon{background:url(../images/full-img-fon.png) 0 0 no-repeat;width:130px;height:130px;position:relarive;top:0px;left:0px;}
.download{background:url(../images/bg-download.png) 0 0 repeat-x;width:178px;margin:0 10px 0 0;position:absolute;top:0px;right:0px;padding-left:15px;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
.download-treug{position:relarive;bottom:10px;right:-8px;background:url(../images/download-treug.png) 0 0 no-repeat;width:8px;height:15px;}
.download-link{display:block;height:50px;padding:5px 0 0 5px;}
.download-link a{display:block;position:relarive;top:5px;left:8px;width:162px;height:55px;}
}
.full-news-right{font:13px tahoma;line-height:19px;width:auto;}
.full-news-right img{display:block;margin:0 auto;padding-bottom:10px;max-width:550px;max-height:550px;}
.tt-tabs{}
.full-news-right h2{font-size:18px;font-weight:bold;padding-top:10px;padding-bottom:10px;}
.index-tabs{}
.full-news-right h3{font-size:16px;font-weight:bold;padding-top:10px;padding-bottom:10px;}
.index-tabs span{float:left;height:29px;line-height:29px;padding:0 15px 0 15px;background:#dadada;margin:7px 10px 0 0;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;cursor:pointer;border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;}
.topf img{width:30px !important;float:left;margin-right:10px;}
.topf{margin-top:20px;font-size:22px;margin-bottom:20px;}
.down-ful-link{background-color:#FFD700;font-weight:bold;padding:5px;}
.carousel{position:relative;margin-bottom:15px;margin-top:15px;}
.ls,.rs{width:45px;height:130px;position:absolute;top:0pt;z-index:1;}
.ls{}
.rs{}
.jcarousel-skin-tango .jcarousel-container{}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:100%;}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:100%;height:150px;}
.jcarousel-skin-tango .jcarousel-item{height:150px;width:230px;overflow:hidden;}
.jcarousel-skin-tango .jcarousel-item img{width:230px;min-height:140px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-left:0pt;margin-right:4px;}
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:59px;margin-left:630px;width:32px;height:32px;cursor:pointer;background:url(../images/next-horizontal.png) no-repeat scroll 0pt 0pt transparent;z-index:5;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-horizontal:focus{background-position:-32px 0pt;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:-64px 0pt;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:59px;left:0px;width:32px;height:32px;cursor:pointer;background:url(../images/prev-horizontal.png) no-repeat scroll 0pt 0pt transparent;z-index:5;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-horizontal:focus{background-position:-32px 0pt;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-64px 0pt;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-96px 0pt;}
.desrcf2 h1{text-align:center;font-size:20px;padding-bottom:10px;}
.desrcf{padding:10px;margin:0 auto;text-align:left;width:960px;border:2px dashed rgba(226,226,226,0.8);border-radius:10px;}
.qrkod{top:0px;position:absolute;right:205px;}
.full-left-col{width:475px;float:left;margin:0 0 0 10px;position:relative;}
.favorites-block{position:absolute;right:-170px;top:-40px;}
.full-img{width:130px;height:130px;position:relative;margin:0 0 20px 0;overflow:hidden;}
.full-img img{width:130px;min-height:130px;position:absolute;top:0px;left:0px;}
.full-img-fon{background:url(../images/full-img-fon.png) 0 0 no-repeat;width:130px;height:130px;position:absolute;top:0px;left:0px;}
.full-right-col{width:170px;float:left;margin:10 0 0 5px;}
.qr-bar{margin:0 0 18px 0;}
.qr-bar img{max-width:130px;float:left;}
.info-games-title{font-size:18px;font-weight:bold;margin:0 0 5px;text-decoration:underline;color:#0099cc;}
.info-games{font-size:12px;color:#333333;margin:0 0 15px 0;}
.download-text{font-size:14px;color:#517802;padding:10px 20px 0 25px;}
.goo{height:38px;}
.main-news3{width:120px;float:left;text-align:center; padding-top:20px;}
.main-news3-image{width:100px;height:100px;overflow:hidden;margin:0 auto 5px;}
.main-news3-image img{width:100px;min-height:100px;}
.main-news3 span a{font-size:12px;color:#4b4b4b;display:block;line-height:15px;overflow:hidden;height:20px;text-align:center;margin:0 0 5px 0;}
.main-news3 span a:hover{text-decoration:underline;}
.main-news3-more{width:85px;margin:0 auto 5px;}
.talklog-header {width: 449px; height: 63px; position: absolute; left: 515px; top: 100px;}
.block_links * { background:transparent none repeat scroll 0 0 !important; border:medium none !important; clear:none !important; clip:rect(auto, auto, auto, auto) !important; font-size:100% !important; font-style:normal !important; font-variant:normal !important; font-weight:normal !important; height:auto !important; letter-spacing:normal !important; line-height:normal !important; margin:0 !important; overflow:visible !important; padding:0 !important; position:static !important; text-align:left !important; text-decoration:none !important; text-indent:0 !important; text-transform:none !important; vertical-align:baseline !important; visibility:visible !important; white-space:normal !important; width:auto; word-spacing:normal !important; z-index:auto !important; cursor: pointer!important; word-wrap: break-word!important; } .block_links li { display:list-item !important; list-style-image:none !important; list-style-position:outside !important; list-style-type:none !important; display: inline; } .block_links li DIV { padding:0.5em !important; } .block_links DIV, .block_links TABLE { padding: 5px !important; } .block_links { width: 250px!important; font-family: Verdana!important; font-size: 11px!important; border: 1px solid #DDDDDD!important; background-color: #FFFFFF!important; padding:5px!important; position: relative!important; display:block!important; } .block_links_icnt, .block_links_icnt * { text-align: left!important; } .block_links_text, .block_links_text A, .block_links_text A:hover { color: #000000!important; font-size: 11px!important; text-decoration: none!important; } .block_links_url { color: #79950B!important; font-size: 11px!important; text-decoration: none!important; } .block_links_header, .block_links_header A { color: #000000!important; font-size: 13px!important; font-weight: bold!important; text-decoration: underline!important; } .block_links_sign { color: #999999!important; font-size: 10px!important; text-align: left!important; text-decoration: none!important; } .block_links_clear { clear:both!important; } .block_links TABLE { width: 100%!important; border: 0px!important; }